﻿@charset "utf-8";
/* CSS Document */

.container #wrapper {
    font-size: 12px;
}

.wrapper {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
}
/*13pt*/
.pageHead, .total {
	color: #333;
	font-size: 1.05em;
}
/*15pt*/
.SearchBG02, .bio,.favorite{
	font-size: 1.3em;
}
/*18pt*/
.mainSarch h2 {
	font-size: 1.5em;
}
/*20pt*/
ul.allSearch_tab {
	font-size: 1.6em;
    overflow: hidden;
}
/*--------------  收藏 -------------- */
.favorite{color: #ce2b6b; cursor: pointer;}
.favorite span{border-radius: 50%;display: inline-block;background-color: #ce2b6b;width: 30px;height: 30px;margin-right: 5px; position: relative;vertical-align: middle;}
.favorite .fa-heart, .favorite .fa-heart-o{position: absolute;color: #FFF;top: 8px;right: 8px;}
i.fa.fa-heart {opacity: 0;}
i.fa.fa-heart:hover {opacity: 1;}
.media_group li {
    float: right;
}
/*--------------  收藏 End-------------- */

/*---- 全站搜寻选项区块 ------------------------------------------*/
/*.moreContent,.moreSearch .moreShut,.moreSearch div.Inquire{display:none}
.fa-search,.housewareSearch02_M{display:none}*/
.moreSearch_M,.housewareSearch02_M{display:none}
.fa-searchIcon{display:none}
.moreContent,.moreSearch .moreShut{display:none}
/*.pageHeadBG{background-image:url(../images/AllSearch/ch03_BG.png)}*/
.pageHeadBG .pageHead{padding:10px 0 40px}
.allSearch_tab li{display:inline-block;margin-right:.6%;width: 24.5%;float: left;}
.allSearch_tab li a{display:block;height:55px;border:1px solid #a8bac6;border-top:0;background:#fff;vertical-align:text-top;text-align:center;line-height: 55px;cursor: pointer}
.allSearch_tab li:last-child{margin-right:0}
.allSearch .tab_Search a:before,.allSearch li a:before{display:block;height:5px;content:''}
.allSearch_tab li a:before{background-color:#c6d0d7}
.allSearch .tab_Search a:before{background-color:#48b6a5}
.allSearch .tab_Search a{border-bottom:7px solid #455a64;background:#455a64;color:#fff;border-right: 1px solid #455a64;border-left: 1px solid #455a64;}
.SearchBG01{padding:20px 0;background-color:#455a64}
.SearchBG02{position:relative;margin:0 auto;padding:20px;width:870pt;background-color:#fff;box-shadow:.2px 3px 5px 0 rgba(0,0,0,.2)}
.SearchBox .btn_primary_green{position:absolute;right:20px;margin-top:0;height:40px}
.SearchBox input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-right:210px;padding-left:10px;width:100%;height:40px;outline:0;border:1px solid #ccc;border-right:0;background:#f6f7f9;box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, .1);line-height: 40px;}
::-webkit-input-placeholder{color:#999;font-size:15px}
::-moz-placeholder{color:#999;font-size:15px}
:-ms-input-placeholder{color:#999;font-size:15px}
article.D_message input:-moz-placeholder{color:#999;font-size:15px}
.SearchBG02 .collapse strong{margin:0;width:auto;height:auto;line-height:23px}
.SearchBG02 .collapse{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:9px;padding:25px 0 0;height:51px;max-height: 51px;cursor: auto}
.SearchBG02 .collapse strong::after{display: none;}
.SearchBG02 .Inquire,.SearchBG02 .Keyword{padding-right:210px;}
.SearchBG02 .collapse a{float:initial;padding:6px 9pt;border-right:0;color:#333;line-height:14px; margin: 0}
.SearchBG02 .collapse a:hover{color: #FFF;}
.SearchBG02 .collapse .searchproduct_type2_optionchose {color: #FFF;background-color: #f49e22;}
.moreButton{position:absolute;top:80px;right:20px}
.moreShut,.moreTurn{display:inline-block;width:200px;height:38px;border-bottom:2px solid #ed7671;text-align:center;line-height:39px}
.Inquire{cursor:auto}
.Inquire span{color:#d8514b}
.Inquire .fa-times{margin-right:5px;margin-left:7px;color:#ccc;cursor:pointer}
.Inquire .fa-times:hover{color:#bbb}
.SearchBG02 .Inquire a:hover{background-color:inherit!important;color: #333;}
.moreTurn{background:#feedec;color:#d03e38}
.moreShut{background:#ed7671;color:#fff}
.moreContent{border:2px solid #ed7671;border-top:3px solid #ed7671}
.moreContent .collapse a{color:#333!important}
/*.moreSearch_PC .collapse strong{margin-right:40px;line-height:28px}
.moreSearch_PC .collapse strong:before{position:absolute;top:6px;right:-20px;display:block;width:1px;height:15px;background:#333;content:' '}
.moreSearch_PC div:nth-child(even){background-color:#f6f7f9}
.SearchBG02 .moreSearch_PC .collapse{padding:15px 20px;height:auto;max-height:inherit;}
.moreSearch_PC .collapse a{padding:6px 15px;border-right:none}
.moreSearch_PC .collapse a:hover{background-color:#ffc1bf;color:#333}*/
.confirm{background:#e8eaed;text-align:center}
.confirm .btn_primary_green{margin:10px 0}
.moreSearch_M table{margin:20px}
.moreSearch_M th{display:block;width:90px}
.moreSearch_M td{width:100%}
.moreSearch_M select{display:block;margin-bottom:20px;width:100%;height:40px;background:#f6f7f9;color:#333;font-size:1.05em}
.collapse_table,.ellipsis,.ellipsis02{display:table}
.housewareSearch02{padding: 0 !important;text-align: center;margin-bottom: 0 !important;height: auto !important;}
.housewareSearch02 a{border-right:0;float:inherit;margin-bottom:15px}
ul.housewareSearch {margin: 20px 0; overflow: hidden; height: 41px;}
ul.housewareSearch li {display: inline-block;width: 7.69%;text-align: center;border-bottom: 5px solid #EEE;padding-bottom: 10px;position: relative; float:left;}
ul.housewareSearch li a {color: #333;}
ul.housewareSearch li:hover,ul.housewareSearch li.searchproduct_type1_optionchose {border-bottom: 5px solid #f49e22;cursor: pointer;}
ul.housewareSearch li:hover:before,ul.housewareSearch li.searchproduct_type1_optionchose:before {
content: '';position: absolute;width: 0;height: 0;border-style: solid;border-width: 6px 4px 0 4px;border-color: #f49e22 transparent transparent transparent;bottom: -11px;}
.housewareSearch02_M {border: 2px solid #ed7671;margin-top: 20px}

/*code begin*/
.moreSearch.ShowAdv .moreTurn {
    display:none;
}
.moreSearch.ShowAdv .moreShut{display:inline-block}
.moreSearch.ShowAdv .moreContent { display:block;  }
.moreSearch.ShowAdv div.Inquire { display:none; }

/*--------------搜寻组件----------------*/ 
.find_designer{display: block; max-width:960px;min-width: 320px;  margin: 0 auto;}
.search_conditions ul{ display: block; /*border:1px solid #859399;*/ font-size: 15px;cursor: pointer;}
/*.search_conditions ul li{border-bottom:1px solid #859399; }*/
.search_conditions ul li ul , .search_conditions ul li ul li{ border:none;}
.search_conditions ul li ul {overflow: hidden;}
.search_conditions ul li ul li{display: inline-block;float: left; margin: 10px 5px;}
.search_conditions ul li ul li a{display:block; padding: 3px 10px;}
.search_conditions ul li ul li a:hover, .search_optionchose a{background-color: #ffc1bf; }
.search_conditions strong{ display:block; float: left; padding: 5px 20px; height: 36px; line-height: 36px; }
.search_conditions strong:after {
    content: '';
    border-right: 1px solid #859399;
    padding-right: 20px;
}
.search_conditions ul li:nth-child(even){background-color:#f6f7f9}
.search_conditions ul li ul.search_list li{background-color: transparent}
/*.search_conditions ul li:last-child{ border-bottom: 0;}*/
.search_kind_more a{ color:#009688;}
.search_conditions ul li ul li.search_kind_more a:hover{ background-color:#009688; color:#fff;}

/*--------------/*搜寻组件 for Mobile----------------*/ 
.search_conditions_dropdown{display: block; padding: 0 25px; box-sizing: border-box;}
.search_conditions_dropdown select{ display: block; width:100%; height: 40px; margin:15px 0; font-size:14px; color: #333; outline:none;}
.search_conditions_dropdown select:hover{ border-color:#a34ba1;}

/*2017-11-13 .ImAD 原生广告*/
.subSearch, .ImAD {
background-color: #48b6a5;
}
li.mainBody.ImAD:nth-child(1) {
margin-left: 13px;
}
li.mainBody.ImAD {
margin-right: 13px !important;
}
.mainSarch .ImAD h2 a {
color: #FFF;
}
.ImAD .mainFavorite p a {
color: #555;
}
/*2017-11-13 .ImAD 原生广告 End*/

@media screen and (min-width:769px)  {
    /*--------------/*搜寻组件 for Mobile----------------*/ 
    .search_conditions_dropdown{display:none;}   
}

@media screen and (max-width:768px) {
    /*--------------/*搜寻组件 ----------------*/ 
    .search_conditions{display: block; }
    
    /*--------------/*搜寻组件 for Mobile----------------*/ 
    .search_conditions_dropdown{display:none;}   
}
@media screen and (min-width:640px) and (max-width:768px) {
    /*--------------/*搜寻组件 ----------------*/ 
    .search_conditions{display:none;}
    
    /*--------------/*搜寻组件 for Mobile----------------*/ 
    .search_conditions_dropdown{display:block;}   
}
@media screen and (min-width:720px) and (max-width:720px) {
    /*--------------搜寻结果----------------*/ 
    .search_results li{ display: inline-block; width:310px;  float:left; margin:20px 20px; margin-top:40px;}
    .search_results li .results_designer{left:31%;}
    .search_results li .results_img{ margin-bottom:75px;height:206px;}
    
    /*--------------/*搜寻组件 for Mobile----------------*/ 
    .search_conditions_dropdown{display:block;}
}
@media screen and (min-width:415px) and (max-width:639px) {
    /*--------------/*搜寻组件 ----------------*/ 
    .search_conditions{display:none;}
    
    /*--------------/*搜寻组件 for Mobile----------------*/ 
    .search_conditions_dropdown{display:block;}  
}
@media screen and (max-width: 414px) {
    /*--------------/*搜寻组件 ----------------*/ 
    .search_conditions{display:none;}
    
    /*--------------/*搜寻组件 for Mobile----------------*/ 
    .search_conditions_dropdown{display:block;padding: 0 15px; } 
}

#divBanner {
    margin:0 auto 30px auto;
}
    #divBanner a img {
        margin: 0 auto;
    }
.mainSarch .mainBody.mainBodyAD {
    display:block;
}
/*.subSearch,.ImAD {
    background-color:#eee;
}*/
.subSearch .mainFavorite h2 ,.subSearch .mainFavorite p {
    padding: 0 5px;
}
.mainSarch .mainBody.noMarginRight {
    margin-right:0;
}

/*code end*/
@media (max-width:1200px){
.wrapper{max-width:100%}
.SearchBG02{width:90%}
.pageHeadBG .pageHead{padding-left:5px}
.housewareSearch02_M, .housewareSearch02_M div{display:block}
.housewareSearch,.housewareSearch02{display:none}
div.housewareSearch02_M .moreSearch_M table th {width: 130px ;text-align: right;}
.container #wrapper div.housewareSearch02_M .moreSearch_M table td {vertical-align: unset}
}
@media (max-width:992px){
.SearchBG02 .Inquire{height:auto}
}
@media (max-width:767px){
.moreSearch_M, .housewareSearch02_M{display:block}
.SearchBotton_M span/*,.moreSearch_PC*/{display:none}
.moreButton{position:inherit;right:inherit;display:block;margin-top:20px;text-align:right}
.Keyword,.moreSearch div.Inquire{display:none}
.fa-searchIcon{display:inline-block;color:#009688}
a.SearchBotton_M,a.SearchBotton_M:hover{width:50px;background:transparent}
.SearchBox input{padding-right:50px;border-right:1px solid #ccc}
#divBanner { display: none; }

}
@media (max-width:640px){.SearchBG02{padding:15px;width:88%}
.SearchBox .btn_primary_green,.moreShut,.moreTurn{right:15px}
.moreShut,.moreTurn{width:130px}
}
@media (max-width:480px){.allSearch ul{font-size:1.3em}
.allSearch .tab_Search a{border-bottom:5px solid #455a64}
.SearchBG02{width:86%}
}
/*---- 全站搜寻选项区块 End ------------------------------------------*/



.total li{display:inline-block;}
.total li:last-child{position:absolute;right:0;top:-8px;}
ul.total{margin:20px 0 30px;}
.total li:last-child select{width:80px;color:#333;}
.searchBanner{text-align:center;margin:0 auto 70px;}
.searchBanner img{/*width:98%;*/width: auto; margin: 0 auto}
.mainSarch .mainBody{position:relative;display:inline-block;vertical-align:top;margin-right:27px;margin-bottom: 30px;margin-top: 20px;}
.mainSarch .high_mainBody{height:400px;}
/*li.mainBody:nth-of-type(3),li.mainBody:nth-of-type(6),li.mainBody:nth-of-type(9){margin-right:0;}*/
.mainSarch .cover{background:#f2f2f2 center no-repeat;background-size:contain;width:380px;height:253px;text-align:left;}
.mainSarch .profile-photo{position:absolute;top:200px;left:0;right:0;z-index:9;transition:all .25s;text-align:center;}
.mainSarch .profile-photo img{width:100px;border:3px solid #fff;border-radius:50%;z-index:9;position:relative;}
.mainBody:hover .profile-photo h2{background:#f5f5f5;width:100%;padding-top:80px;padding-bottom:10px;position:absolute;top:37px;margin-top:0;opacity:0.8;border-bottom:1px solid #EEE;}
.profile-photo h2{margin-top:15px;line-height:25px;}
.mainSarch h2 a{color:#009688;}
.mainSarch h2 a:hover{color:#00796b;}
.mainSarch .bio{opacity:0;line-height:normal;position:absolute;top:0;left:0;right:0;bottom:0;overflow:auto;background:#f5f5f5;transition:all .5s;padding:40% 5% 5%;}
.mainSarch .bio .in{height:100%;text-align:left;}
.mainSarch .bio .more{margin-top:2em;display:block;}
.mainBody:hover .bio{opacity:1;}
.mainBody:hover .profile-photo{top:-37px;}
.mainBody .fa-map-marker{float:left;margin:5px 10px 0;}
.mainSarch .in2{margin-top:20px;}
.mainSarch .in2 strong{display:inline-block;line-height:20px;color:#000;float:left;margin-right:20px;position:relative;}
.mainSarch .in2 strong:after{content:'/';position:absolute;right:-13px;}
.ellipsis a{height:50px;overflow:hidden;display:block;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-bottom:10px;line-height:25px;color:#333;}
.ellipsis02 a{color:#333;}
.bioButton .btn_primary_green{width:48%;margin-bottom:20px;}
.bioButton a:nth-of-type(1){margin-right:4%;}
.mainFavorite{position:relative;width:380px;text-align:left;}
.mainBody .favorite{position:absolute;right:0;top:10px;}
.mainFavorite h2{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-right:87px;margin-top:5px;line-height:25px;}
.mainFavorite h2 span,.mainFavorite p{height:50px;overflow:hidden;display:block;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.searchResults .page_view_inner li{display:inline;}
.searchResults .page_view_inner{margin:40px auto;}
.searchResults .page_view_inner .page_allResult{float:inherit;color: #333;}
.mainFavorite p a{font-size:1.3em;line-height:25px;color:#666;}
.mainFavorite p a:hover{color:#333;}
.mainBody a div.cover:hover{opacity:0.8;}
.mainBody a.video_field_img div.cover:hover{opacity:1;}
.mainFavorite small{font-size:.9em;line-height:25px;color:#666;}
.mainBody .video_field_img{display:block;position:relative;}
.mainBody .video_field_img:before{content:"";display:block;width:97px;height:97px;z-index:2;/*background-image:url(../images/AllSearch/big_play_white.png)!important;*/position:absolute;left:35%;top:33%;}
.mainBody .video_field_img:hover:before{/*background-image:url(../images/AllSearch/big_play_black.png)!important;*/}
@media (max-width:1200px) {
.total li{margin-left:10px;}
.total li:last-child{margin-right:10px;}
ul.mainSarch{text-align:center;}
.mainSarch .cover .tag_hot_search{text-align:left;display:table;}
.mainSarch .mainBody/*,li.mainBody:nth-of-type(3),li.mainBody:nth-of-type(6),li.mainBody:nth-of-type(9)*/{margin-left:15px;margin-right:15px;}

    .mainSarch .mainBody.noMarginRight {
        margin-left:15px;
        margin-right:15px;
    }
}
@media (max-width:480px) {
.searchBanner{display:none;}
.mainSarch .mainBody{display:block;}
.mainSarch .cover{width:100%;height:200px;}
.mainSarch .profile-photo{top:150px;}
.mainSarch .bio{padding-top:150px;font-size:1.05em;}
ul.total{margin:20px 0 70px;}
.ellipsis a{height:40px;line-height:20px;margin-bottom:0;}
.bioButton .btn_primary_green{margin-bottom:10px;margin-top:10px;}
.mainSarch .high_mainBody{height:360px;}
.mainFavorite h2{padding-right:0;width:70%;}
.mainFavorite{width:100%;}
.subSearch .mainFavorite h2{width:auto;}
}

/*全搜寻无结果标示*/
.house_searcher {
    text-align: center;
    margin: 40px auto;
    font-size: 1.3em;
    line-height: 25px;
    padding: 10px;
}
.house_searcher img {
    width: 10%;
    padding-bottom: 20px;
}
@media (max-width:767px){
	.house_searcher img {
    width: 15%;
}
}
@media (max-width:480px){
	.house_searcher img {
    width: 23%;
}
}
/*全搜寻无结果标示 End*/
